<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Firma\KursUebersicht\Terminplan;

class TerminplanPresenter extends \Kufer\Web\KuferTools\Basis\KursUebersicht\Terminplan\TerminplanPresenter
{
  protected function getView()
  {
    return new TerminplanView($this->getViewModel());
  }
}